<style>
form{padding-left:3px}
#row0col0 .across{margin-bottom:34px}
#download{margin-top:-3px;margin-left:-2px}
img.icon {	height: 20px;    margin-left: 4px;    vertical-align: top;    width: 20px;    }
#download .content{margin-left:-4px; margin-right:-0px;}
.platform{font-size: 11px  !important;color:#333333 !important; letter-spacing:-0.16px;margin-bottom: 19px !important;}
#DIV_PersonInformation_permission{margin:2px 0px -1px -2px;font-size: 11px  !important; width:100% !important;color:#333333; }
#DIV_PersonInformation_permission input{margin-left:1px !important;margin-top: 8px !important}
.showInline{display:block !important; margin-left:15px; margin-top: -19px !important}
#DIV_PersonInformation_privs{font-size: 10px;margin-left:12px;margin-top:19px;margin-bottom:30px;}
.htmlImageButton{margin-left:23px;margin-top:3px;}
#winsysreq{margin-top: 32px; margin-bottom:15px;}
#winsysreq H3 {    color: #222222;    font-size: 11px;    margin-bottom:-10px;}
#winsysreq ul {    border-top: 1px solid #E5E5E5;}
#winsysreq ul {    background-color: #F3F3F3;    font-size: 11px !important;        border-bottom-left-radius: 6px;    border-bottom-right-radius: 6px;    padding-top: 10px;    padding-left: 28px;    width:90%;    height:67px;}
#winsysreq ul {    color: #34436B;}
#bucketdebodystring2 {    font-size: 11px;}
#COOKIEDIV_PersonInformation_email{margin-left:25px;margin-top:-19px;font-size: 11px !important;margin-bottom:19px;}
.email{width:230px !important;}
#showCountryCodeWrapper{margin-left:25px;margin-top:-7px;  }
.location{font-size:11px !important}
#countryoptions input{width:205px !important;font-size:11px !important}
#countrylink{font-size:11px !important;margin-bottom:19px;}
.shiftAppIdcookie{margin-bottom:-3px;margin-top:2px}
#DIV_PersonInformation_permission {margin-left :0px !important;}
.showInline{margin-top:-17px !important;margin-left: 22px !important;}
</style>